# File: `emu_oplist.h`

## Classes

_None detected_

## Functions

_None detected_

## Notable Comments

- /*
- */
- //N(OP_AddClientToGroupMsg),
- //N(OP_AddGroupToGroupMsg),
- //N(OP_WSWeatherUpdateMsg),
- //N(OP_SkillSlotMapping),
- //N(OP_GuildKickMsg),
- //N(OP_PurchaseConsignmentRequestMsg),
- //N(OP_PurchaseConsignmentResponseMsg),
- //N(OP_ProcessScriptMsg),
